package yamlUtil

import (
	"io/ioutil"
	"log"
)

// LoadFromFile 加载配置文件(这里不反序列化)
func LoadFromFile(filePath string) ([]byte, error) {
	// 读取 YAML 文件
	yamlFile, err := ioutil.ReadFile(filePath)
	if err != nil {
		log.Fatalf("Error reading config.yaml file: %v", err)
		return nil, err
	}

	return yamlFile, nil
}
